/********************************************************************

	JOHNHANCOCK.COM - TYPOGRAPHY
	filter:alpha(opacity=50); was in H2	
*********************************************************************/

body {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}

h1 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	color: #032850;
}

h2 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 21px;
	color: #032850;
}

h3 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #032850;
}
	h3 a {
		color: #032850;
		text-decoration: none;
	}
	h3 a:hover {
		color: #124b89;
	}
	
	h3 a.navtitle {
		color: #fff;
		text-decoration: none;
		display:inline-block;		
	}
	h3 a:hover.navtitle {
		color: #fff;
	}



h4 {
	font-size: 14px;
	color: #032850;
}

h5 {
	font-size: 12px;
	color: #000000;
}

h6 {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 13px;
	font-weight: bold;
	color: #032850;
}

.header_intro {
	display: block;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 18px;
	color: #587b8f;
	margin-bottom: 5px;
}
	
.content_well {
	color: #666666;
}

a {
	outline: none;
	color: #006990;
}
a:hover {
	color: #013D53;
}


/* CALL TO ACTION LINK */
a.cta_link {
	font-size: 11px;
	font-weight: bold;
	color: #032850;
	text-decoration: none;
}
	a.cta_link .arrow {
		color: #bba354;
	}
a.cta_link:hover {
	color: #124b89;
}
	a.cta_link:hover .arrow {
		color: #dfad0a;
	}


/* BLOCKQUOTES */
/*blockquote {
	font-size: 14px;
	line-height: 20px;
	color: #486781;
	background: url(../images/common/quote_open.gif) left 2px no-repeat;
	margin-left: -15px;	
}
blockquote div {
	padding-left: 15px;	
}
blockquote div span {
	padding-right: 15px;
	background: url(../images/common/quote_close.gif) right 1px no-repeat;
}*/


blockquote {
	font-size: 14px;
	line-height: 20px;
	color: #486781;
	margin-left: -15px !important;
	margin-left: 0;	
}
blockquote div {
	padding: 0 15px;	
	
}
blockquote div .open_quote {
	margin-right: 5px;
	margin-left: -15px;
	margin-bottom: 3px;
}
blockquote div .close_quote {
	margin-left: 5px;
	margin-bottom: 3px;
}

p {
	margin: 15px 0;
}
p.big {
	font-size: 14px;
	line-height: 23px;
}

p.small {
	font-size: 13px;
	line-height: 18px;
}


.link_list {
	line-height: 24px;
}
	

/* PAGE HEADERS */
.content_container #page_header h1 {
	font-size: 31px;
	color: #fff;
	letter-spacing: -1.3px;
}
.content_container #page_header .intro_copy {
	font-size: 19px;
	color: #fff;
	letter-spacing: -0.6px;
	margin-bottom: 20px;
}


/* BULLETED LISTS WITH IMAGES (check marks and dashes) */
ul.green_checks li {
	background: url(../images/common/bullets/blt_green_check.gif) no-repeat 0px 4px;
	padding-left: 20px;
	margin: 10px 0;
	font-size: 12px;	
}
ul.blue_checks li {
	background: url(../images/common/bullets/blt_blue_check.gif) no-repeat 0px 4px;
	padding-left: 20px;
	margin: 10px 0;
	font-size: 13px;	
}
ul.dark_blue_checks li {
	background: url(../images/common/bullets/blt_dark_blue_check.gif) no-repeat 0px 4px;
	padding-left: 20px;
	margin: 10px 0;
	font-size: 13px;	
}

ul.dark_blue_dashes li {
	background: url(../images/common/bullets/dash.gif) no-repeat 0px 4px;
	padding-left: 20px;
	margin: 10px 0;
	font-size: 13px;	
}

ul.light_blue_dashes li {
	background: url(../images/common/bullets/dash_lightblue.gif) no-repeat 0px 4px;
	padding-left: 20px;
	margin: 10px 0;
	font-size: 13px;	
}


ul.divider li {
	padding: 9px 0;
	border-bottom: 1px solid #cfcfca;
}	
ul.divider li.last {
	border-bottom: 0;
}	
ul.divider li a {
	text-decoration: none;
}


ol.blue_list {
	background: #d9e8f3;
	padding: 20px 25px 10px 25px;
	list-style: decimal;
}
	ol.blue_list li {
		list-style: decimal;
		list-style-position: outside;		
		margin-bottom: 20px;
		margin-left: 25px;
		font-size: 14px;
		color: #14365c;
	}
	ol.blue_list div {
		border-bottom: 1px solid #bec8ca;
		margin-bottom: 20px;
	}
	
ol.numbered_list_1 {
	background: white;
	padding: 5px 25px 10px 60px;
	list-style: decimal;
}
	ol.numbered_list_1 li {
		list-style: decimal;
		list-style-position: outside;		
		/*margin-bottom: 20px;*/
		margin-bottom: 10px;
		margin-left: 25px;
		font-size: 13px;
		color: #666666;
	}
	ol.numbered_list_1 div {
		border-bottom: 1px solid #bec8ca;
		margin-bottom: 20px;
	}	
/* MISC */	
#header_back_link {
	margin-top: -18px;
}